Help Cant get xampp 1.8 to run appache

Problems with the Windows version of XAMPP, questions, comments, and anything related.

Help Cant get xampp 1.8 to run appache

Postby designpalaceny » 27. August 2012 03:19

it will start mysql but when clicking start appache it just stays there saying its starting but thats it anyone know what to do
designpalaceny
 
Posts: 1
Joined: 27. August 2012 03:16
Operating System: windows 7

Re: Help Cant get xampp 1.8 to run appache

Postby JonB » 27. August 2012 19:54

Did you install the Visual C++ 2008 libraries as described in the Sticky at the top of this Forum?
User avatar
JonB
AF Moderator
 
Posts: 3210
Joined: 12. April 2010 16:41
Location: Land of the Blazing Sun
Operating System: Windows XP/7 - Fedora 15 1.7.7


Return to XAMPP for Windows

Who is online

Users browsing this forum: JJ_Tagy and 62 guests